<?xml version="1.0"?>
<CombineXMesh>
	<SocketPoints>
		<SocketPoint Name="SteeringWheel" Pos="(1.072; 2.603; 0.276)" />
	</SocketPoints>
	<Material
		MeshParts="Zerlkala"
		DiffuseMap="Zerkala_d_a.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		DiffuseMap="Truba2_d_a.dds"
		MeshParts="Rul,bonnet,Vozduh"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Truba_d_a.dds"
		NormalMap="Truba__n_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Brizg_R,Brizg_L,Truba2,kRIH_tRUB"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Zerkala__d_a.dds"
		NormalMap="Truba__n_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Zerkala"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="chasti_d.dds"
		NormalMap="KirovetsK700A__n.tga"
		SpecularMap="KirovetsK700A__s.tga"
		MeshParts="Rihitka"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Logo_d.dds"
		MeshParts="shildik_side"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Metallic_d_a.dds"
		MeshParts="t150k_piston1,t150k_piston2,Cilin3,Cilin4"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Fari_d_a.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Fari"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Kapot_d_a.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Kapot,Baloni"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="cabMain_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Kabina"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Baki_d_a.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="fuel,fuel2,fuel3,fuel4,fuel5,fuel6,fuel7,fuel8,fuel9"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Zad_d_a.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Zad,Pov"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Hlangi_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Hlang1,Hlang2,Hlang3"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="ventil_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Vintel"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Naneska_d.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Nves0,Nves1,Nves2,Nves3,Nves4,Nves5,Nves6,Nves7,Nves8,Nves9,Nves10"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Cilindri_d_a.dds"
		SpecularMap="chasti_s.dds"
		MeshParts="Cill_Naves1"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Fari_d_a.dds"
		MeshParts="Stopi,Stek_Far"
		TwoSided="true"
	/>
	<Material
	  	MeshParts="Logo"
		DiffuseMap="Metallic_d_a.jpg"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Sidenia/KirovetsK700A__d_a.tga"
		NormalMap="KirovetsK700A__n.tga"
		SpecularMap="KirovetsK700A__s.tga" 
		MeshParts="Podnohki"
		TwoSided="true"
	  />
	  <Material
        MeshParts="Rizinki_L,Rizinki_R,ostov,zad_vis,kr,dv_R,dv_L,luk"
        DiffuseMap="KirovetsK700A__d_a.dds" 
        SpecularMap="KirovetsK700A__s.tga" 
        NormalMap="KirovetsK700A__n.tga"
	    Type="matte"

        />
      <Material 
        MeshParts="st,st_L,st_R"
        DiffuseMap="KirovetsK700A_stekla__d_a.dds" 
		Type="matte"
	    Blending="alpha" 
     />
</CombineXMesh>
